<?php
if(!defined('IN_DISCUZ')) {
   exit('Access Deined');
}

define('MODULE_NAME', $module);                                                              
define('MODULE_LINK', 'plugin.php?identifier=' . $identifier . '&module=' . MODULE_NAME);   
define('PLUGIN_URL', './source/plugin/' . $pluginmodule['directory']);                             
define('PLUGIN_DIR', DISCUZ_ROOT . 'source/plugin/' . $pluginmodule['directory']);                 

$Traffic_cache = $_G['cache']['plugin']['szcch_17play8'];;
@include DISCUZ_ROOT.'./data/cache/plugin_szcch_17play8.php';
$Traffic = $_DPLUGIN['szcch_17play8']['vars'];


loadcache('plugin');
$style=$_G['cache']['plugin']['szcch_17play8']['style'];

$userid=$_G['uid'];

if(!$userid ) {
   showmessage('not_loggedin', NULL, array(), array('login' => 1));
}
include template('common/header');
$nickname=$_G['username'];
$gender=DB::result_first("SELECT gender FROM ".DB::table('common_member_profile')." WHERE uid='$_G[uid]' ");
$realname=DB::result_first("SELECT realname FROM ".DB::table('common_member_profile')." WHERE uid='$_G[uid]' ");
if($realname!='')$nickname=$realname;
$headimage='http://'.$_SERVER['HTTP_HOST'].'/uc_server/avatar.php?uid='.$userid.'&size=small';
echo '<script src="http://www.17play8.com/szcch/index.jsp?userid=用户编号&nickname=<%=java.net.URLEncoder.encode(昵称,"gbk")%>&gender=性别&headimage=<%=java.net.URLEncoder.encode(头像地址,"gbk")%>"></script>';

include template('common/footer');
?>